YAFLogo

darkshared
  • darkshared
  • 50.6% (Neutral)
  • YAF Forumling Topic Starter
2011-02-06T08:34:23Z
Hi,

I am new with yaf.net and I am having a problem.

I have a asp .net website running in .net framework 4.0 and I have tried to install yaf in the folder forum. I converted the folder in a virtual directory and tried to run it, but I received the following error from the web.config:

Parser Error Message: Unrecognized attribute 'targetFramework'. Note that attribute names are case-sensitive.

I tried to remove the targetframework label, but then neither the website nor the forum work :(

I tried to change the asp version of the forum, but again fail :(

Any suggestiong?

Thanks.

Sponsor
Thor Erik
2011-02-06T19:51:51Z
sounds like you have issues with .net 4.0 not being registered correctly with IIS or that you have set your application pool to an incompatible version (eg. .net 4 classic or .net 2)

Maybe have a look at this thread on asp.net forums:

http://forums.asp.net/t/1491204.aspx 

If this don't help, what version of windows and IIS are you running it on?

Additionally, what version of .net do you have installed?